package net.northking.cctp.project.config;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.context.annotation.Configuration;

/**
 * @Description: TODO
 * @Author: baoxt
 * @@CreateDate: 2023-08-31
 */
@Configuration
@ConfigurationProperties(prefix = "cctp.task.sync.param")
public class SyncParamConfig {
    private String ak;

    public String getAk() {
        return ak;
    }

    public void setAk(String ak) {
        this.ak = ak;
    }
}
